@charset "UTF-8";
:root {
  --bordercolor: #757575;
  --bordercolor-after: #757575;
}

@keyframes infiniteScroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.recruit * {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Arial, sans-serif;
  color: #67584E;
}
@media (hover: hover) {
  .recruit *:hover {
    opacity: 1;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit *:hover {
    opacity: 1;
  }
}

@media screen and (min-width: 768px), print {
  .recruit {
    padding-top: 5.6875rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit {
    padding-top: 4.375rem;
  }
}

.recruit-mv {
  width: 100%;
  position: relative;
}
.recruit-mv::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
  z-index: -1;
}
@media screen and (min-width: 768px), print {
  .recruit-mv {
    min-height: 40rem;
    aspect-ratio: 1440/640;
  }
}
@media screen and (min-width: 768px) and (min-width: 768px) and (max-width: 1024px) {
  .recruit-mv {
    min-height: 48.75rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-mv::before {
    aspect-ratio: 1440/640;
    background: url(../images/recruit/mv_bg.png) no-repeat center bottom/auto 100%;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-mv {
    height: 36.375rem;
  }
  .recruit-mv::before {
    width: 100%;
    height: 36.375rem;
    background: url(../images/recruit/mv_bg_sp.png) no-repeat center top/cover;
  }
}
.recruit-mv__inner {
  position: relative;
  height: 100%;
}
@media screen and (min-width: 768px), print {
  .recruit-mv__inner {
    min-height: 40rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-mv__label {
    position: absolute;
    inset: 0;
    margin: auto;
    width: 13.4375rem;
    aspect-ratio: 215/397;
    top: -2.625rem;
    left: 1.25rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-mv__label {
    width: 10rem;
    min-height: 33.875rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
  }
}

.recruit-news {
  position: absolute;
}
@media screen and (min-width: 768px), print {
  .recruit-news {
    right: 4.5rem;
    bottom: 5.7638888889cqi;
    box-shadow: 2px 2px 4px 0px rgba(92, 80, 61, 0.08);
    padding: 1.875rem 1.75rem 1.875rem;
    background-color: #fff;
    border-radius: 0.25rem;
    width: 22.0625rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .recruit-news {
    right: 2.5rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-news {
    width: 7.5625rem;
    right: 0;
    bottom: 3.25rem;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
    padding: 0.8125rem 0.5625rem 0.9375rem 0.9375rem;
    background: #fff;
  }
}
.recruit-news-list__link {
  display: block;
  position: relative;
}
.recruit-news-list__link + .recruit-news-list__link {
  margin-top: 0.875rem;
}
@media screen and (min-width: 768px), print {
  .recruit-news-list__title {
    font-size: 0.75rem;
    line-height: 1.6;
    letter-spacing: 0.05em;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-news-list__title {
    display: block;
    font-size: 0.625rem;
    line-height: 1.6;
    letter-spacing: 0.05em;
    text-decoration: underline;
    margin-top: 0.3125rem;
  }
}
.recruit-news-list__label {
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(90deg, #5786E3 0%, #3BC7F6 100%);
  color: #fff;
}
@media screen and (min-width: 768px), print {
  .recruit-news-list__label {
    font-size: 0.75rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.05em;
    width: 5rem;
    height: 1.1875rem;
    margin-bottom: -0.125rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-news-list__label {
    font-size: 0.5rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.05em;
    width: 100%;
    height: 0.8125rem;
    margin-bottom: -0.125rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-news-list__icon {
    position: absolute;
    right: 0;
    top: calc(50% + 0.625rem);
    transform: translateY(-50%);
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-news-list__icon {
    display: none;
  }
}

@media screen and (min-width: 768px), print {
  .recruit-who {
    padding-top: 2.5rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-who {
    padding-top: 3.75rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-who-lead {
    display: flex;
    gap: 6.9672131148cqi;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-who-lead__container {
    width: calc(100% - 47.131147541cqi);
  }
}
@media screen and (min-width: 768px), print {
  .recruit-who-lead-header {
    padding-top: 2.875rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-who-lead-header__title {
    margin-top: 5.737704918cqi;
    width: 100%;
    max-width: 29.375rem;
    aspect-ratio: 470/28;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-who-lead-header__title {
    width: min(86.8656716418cqi, 18.1875rem);
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-who-lead-header__label {
    margin-bottom: 2.625rem;
  }
}
.recruit-who-lead__img {
  aspect-ratio: 490/465;
}
@media screen and (min-width: 768px), print {
  .recruit-who-lead__img {
    flex-shrink: 0;
    width: 40.1639344262cqi;
    margin-top: 2rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-who-lead__img {
    width: 100%;
    max-width: 20.9375rem;
    margin-top: 3.375rem;
    margin-inline: auto;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-who-lead__text {
    margin-top: 5.5737704918cqi;
    padding-bottom: 3.375rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-who-lead__text {
    margin-top: 3.75rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-who-challenge {
    margin-top: 2.5rem;
  }
}
.recruit-who-challenge-header__label {
  width: 13.125rem;
  aspect-ratio: 210/19;
}
.recruit-who-challenge-list {
  margin-top: 1.875rem;
}
@media screen and (min-width: 768px), print {
  .recruit-who-challenge-list {
    display: flex;
    gap: 0.625rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-who-challenge-list__item {
    width: calc((100% - 1.25rem) / 3);
    flex-shrink: 0;
    padding: 1.75rem 1.75rem 1.25rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-who-challenge-list__item {
    padding: 1.75rem 1.25rem 1.25rem;
  }
  .recruit-who-challenge-list__item + .recruit-who-challenge-list__item {
    margin-top: 0.625rem;
  }
}
.recruit-who-challenge-list__item:nth-child(1) {
  background: url(../images/recruit/challenge_bg_01.png) no-repeat center center/cover;
}
@media screen and (max-width: 767.98px) {
  .recruit-who-challenge-list__item:nth-child(1) {
    background: url(../images/recruit/challenge_bg_01_sp.png) no-repeat center center/cover;
  }
}
.recruit-who-challenge-list__item:nth-child(2) {
  background: url(../images/recruit/challenge_bg_02.png) no-repeat center center/cover;
}
@media screen and (max-width: 767.98px) {
  .recruit-who-challenge-list__item:nth-child(2) {
    background: url(../images/recruit/challenge_bg_02_sp.png) no-repeat center center/cover;
    padding-top: 1.25rem;
  }
}
.recruit-who-challenge-list__item:nth-child(3) {
  background: url(../images/recruit/challenge_bg_03.png) no-repeat center center/cover;
}
@media screen and (max-width: 767.98px) {
  .recruit-who-challenge-list__item:nth-child(3) {
    background: url(../images/recruit/challenge_bg_03_sp.png) no-repeat center center/cover;
  }
}
.recruit-who-challenge-list__header {
  display: flex;
  align-items: center;
  border-bottom: 0.5px solid #757575;
  padding-bottom: 0.625rem;
}
@media screen and (min-width: 768px), print {
  .recruit-who-challenge-list__header {
    gap: 0.625rem;
    margin-bottom: 0.3125rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-who-challenge-list__header {
    gap: 1rem;
    margin-bottom: 0.625rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-who-challenge-list__item:nth-child(2) .recruit-who-challenge-list__header {
    padding-bottom: 0.375rem;
  }
}
.recruit-who-challenge-list__num {
  display: block;
  height: 0.875rem;
  aspect-ratio: 18/14;
}
.recruit-who-challenge-list__item:nth-child(2) .recruit-who-challenge-list__num {
  aspect-ratio: 21/14;
}
.recruit-who-challenge-list__item:nth-child(3) .recruit-who-challenge-list__num {
  aspect-ratio: 21/14;
}
.recruit-who-challenge-list__num img {
  height: 100%;
  width: auto;
}
.recruit-who-challenge-list__title {
  font-size: 0.8125rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.01em;
  background: linear-gradient(90deg, #5786E3 0%, #3BC7F6 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  line-height: 1.6;
}

@media screen and (min-width: 768px), print {
  .recruit-bg {
    margin-top: 6.25rem;
    background: url(../images/common_20260202/bg_01.png) no-repeat top center/cover;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-bg {
    margin-top: 3.5rem;
    background: url(../images/common_20260202/bg_01_sp.png) no-repeat top center/cover;
  }
}

.recruit-appeal {
  position: relative;
}
@media screen and (min-width: 768px), print {
  .recruit-appeal__inner {
    padding-top: 5.875rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-appeal__inner {
    padding-top: 3.75rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-appeal__container {
    padding-bottom: 5.9836065574cqi;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-appeal__container {
    padding-bottom: 2.625rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-appeal-tab {
    margin-top: 4.375rem;
    display: flex;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-appeal-tab {
    margin-top: 3.125rem;
    display: flex;
    overflow-x: scroll;
    overflow-y: hidden;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-appeal-tab__item {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 25%;
  }
  .recruit-appeal-tab__item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0.5px;
    height: 100%;
    background-color: #757575;
    transition: background-color 0.3s ease-in-out;
  }
  .recruit-appeal-tab__item:last-child::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0.5px;
    height: 100%;
    background-color: #757575;
    transition: background-color 0.3s ease-in-out;
  }
  .js-tab-list[data-active-tab="04"] .recruit-appeal-tab__item:last-child::after {
    background-color: #4FAE77;
  }
  .recruit-appeal-tab__item:has(.active)::before {
    background-color: #4FAE77;
  }
  .recruit-appeal-tab__item:has(.active) + .recruit-appeal-tab__item::before {
    background-color: #4FAE77;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-appeal-tab__item {
    padding: 0.625rem 1.25rem;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border-top: 1px solid #67584E;
  }
  .recruit-appeal-tab__item::before {
    content: "";
    position: absolute;
    top: -1px;
    left: 0;
    width: 100%;
    height: 3.5px;
    background-color: transparent;
    z-index: 1;
  }
  .recruit-appeal-tab__item:has(.active)::before {
    background-color: #4FAE77;
  }
}
@media (hover: hover) {
  .recruit-appeal-tab__item:hover::before {
    background-color: #4FAE77;
  }
  .recruit-appeal-tab__item:hover .recruit-appeal-tab__label {
    color: #4FAE77;
    font-weight: 700;
  }
  .recruit-appeal-tab__item:hover + .recruit-appeal-tab__item::before {
    background-color: #4FAE77;
  }
}
.recruit-appeal-tab__label {
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  letter-spacing: 0.05em;
  line-height: 1.6;
  width: 100%;
  height: 100%;
  font-weight: 400;
  transition: all 0.3s ease-in-out;
  background-color: inherit;
}
@media screen and (min-width: 768px), print {
  .recruit-appeal-tab__label {
    font-size: 1rem;
    padding: 0.8196721311cqi 0.8196721311cqi 1.1475409836cqi;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .recruit-appeal-tab__label {
    font-size: 0.875rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-appeal-tab__label {
    font-size: 0.875rem;
  }
}
.recruit-appeal-tab__label.active {
  color: #4FAE77;
  font-weight: 700;
}
@media screen and (min-width: 768px), print {
  .recruit-appeal__body {
    margin-top: 2.125rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-appeal__body {
    margin-top: 1.5rem;
  }
}
.recruit-appeal-item {
  background-color: #fff;
  opacity: 0;
  pointer-events: none;
  display: none;
  position: relative;
}
@media screen and (min-width: 768px), print {
  .recruit-appeal-item {
    min-height: 35.9836065574cqi;
    gap: 3.1147540984cqi;
    padding: 7.3770491803cqi 5.5737704918cqi 4.262295082cqi;
  }
  .recruit-appeal-item:nth-child(4) {
    padding-block: 4.4262295082cqi 3.1147540984cqi;
  }
  .recruit-appeal-item::before {
    content: "";
    position: absolute;
    top: -1.25rem;
    left: 12.5%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 1rem solid transparent;
    border-right: 1rem solid transparent;
    border-bottom: 1.375rem solid #fff;
    z-index: 1;
  }
  .recruit-appeal-item:nth-child(2)::before {
    left: 37.5%;
  }
  .recruit-appeal-item:nth-child(3)::before {
    left: 62.5%;
  }
  .recruit-appeal-item:nth-child(4)::before {
    left: 87.5%;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-appeal-item {
    padding: 1.875rem 1.25rem 1.875rem;
    flex-direction: column;
    gap: 1.25rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-appeal-item__img {
    width: 32.7868852459cqi;
    flex-shrink: 0;
  }
  .recruit-appeal-item:nth-child(4) .recruit-appeal-item__img {
    width: 29.5901639344cqi;
  }
}
[data-active-tab="01"] .recruit-appeal-item:nth-child(1) {
  display: flex;
  opacity: 1;
  pointer-events: auto;
}
[data-active-tab="02"] .recruit-appeal-item:nth-child(2) {
  display: flex;
  opacity: 1;
  pointer-events: auto;
}
[data-active-tab="03"] .recruit-appeal-item:nth-child(3) {
  display: flex;
  opacity: 1;
  pointer-events: auto;
}
[data-active-tab="04"] .recruit-appeal-item:nth-child(4) {
  display: flex;
  opacity: 1;
  pointer-events: auto;
}
@media screen and (min-width: 1024.98px), print {
  [data-active-tab="04"] .recruit-appeal-item:nth-child(4) {
    align-items: center;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-appeal-bg {
    height: 100%;
    container-type: inline-size;
    width: 3044px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .recruit-appeal-bg {
    width: 2130.8px;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-appeal-bg {
    width: 1604px;
  }
}
.recruit-appeal-bg__inner {
  animation: infiniteScroll 60s infinite linear;
}
@media screen and (min-width: 768px), print {
  .recruit-appeal-bg__inner {
    width: -moz-fit-content;
    width: fit-content;
    height: 27rem;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    top: -34.125rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .recruit-appeal-bg__inner {
    height: 18.9rem;
    top: -23.8875rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-appeal-bg__inner {
    width: -moz-fit-content;
    width: fit-content;
    height: 14.25rem;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    top: -34.125rem;
  }
}
.recruit-appeal-bg img {
  flex-shrink: 0;
  height: auto;
}
@media screen and (min-width: 768px), print {
  .recruit-appeal-bg img {
    margin-right: 1.875rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .recruit-appeal-bg img {
    margin-right: 0.99rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-appeal-bg img {
    margin-right: 0.9375rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-appeal-bg img:nth-child(4n+1) {
    width: 23rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .recruit-appeal-bg img:nth-child(4n+1) {
    width: 16.1rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-appeal-bg img:nth-child(4n+1) {
    width: 12.14375rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-appeal-bg img:nth-child(4n+2) {
    width: 20.5rem;
    margin-top: 1.5625rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .recruit-appeal-bg img:nth-child(4n+2) {
    width: 17.15rem;
    margin-top: 1.09375rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-appeal-bg img:nth-child(4n+2) {
    width: 10.83125rem;
    margin-top: 1.09375rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-appeal-bg img:nth-child(4n+3) {
    width: 24.5rem;
    margin-top: 1.625rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .recruit-appeal-bg img:nth-child(4n+3) {
    width: 17.15rem;
    margin-top: 1.09375rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-appeal-bg img:nth-child(4n+3) {
    width: 12.93625rem;
    margin-top: 1.09375rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-appeal-bg img:nth-child(4n+4) {
    width: 20.5rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .recruit-appeal-bg img:nth-child(4n+4) {
    width: 17.15rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-appeal-bg img:nth-child(4n+4) {
    width: 10.82375rem;
  }
}

@media screen and (min-width: 768px), print {
  .recruit-people {
    padding-top: 8.125rem;
    padding-bottom: 5.375rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-people {
    padding-top: 3.75rem;
    padding-bottom: 3.5rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-people__container {
    margin-top: 3.75rem;
    display: flex;
    gap: 0.625rem;
  }
}
.recruit-people-list {
  width: 100%;
  --list-width: 900;
}
@media screen and (min-width: 768px), print {
  .recruit-people-list {
    container-type: inline-size;
    display: flex;
    flex-direction: column;
    justify-content: stretch;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .recruit-people-list {
    --list-width: 768;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-people-list {
    --list-width: 343;
    container-type: inline-size;
    margin-top: 2.5rem;
  }
}
.recruit-people-list__item {
  background-color: #fff;
}
@media screen and (min-width: 768px), print {
  .recruit-people-list__item {
    border-radius: 0.375rem;
    height: 100%;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-people-list__item {
    border-radius: 0.25rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-people-list__item + .recruit-people-list__item {
    margin-top: 0.25rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-people-list__item + .recruit-people-list__item {
    margin-top: 0.125rem;
  }
}
.recruit-people-list__link {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 768px), print {
  .recruit-people-list__link {
    height: 100%;
    padding: 0.5rem 2.375rem 0.75rem 0.75rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .recruit-people-list__link {
    padding: 0.5rem 1.25rem 0.75rem 0.75rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-people-list__link {
    padding: 0.5rem 1rem 0.3125rem 0.75rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-people-list__img {
    width: calc(280 / var(--list-width) * 100cqi);
    aspect-ratio: 280/112;
    flex-shrink: 0;
    margin-right: calc(42 / var(--list-width) * 100cqi);
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-people-list__img {
    width: calc(160 / var(--list-width) * 100cqi);
    aspect-ratio: 280/112;
    flex-shrink: 0;
    margin-right: calc(14 / var(--list-width) * 100cqi);
  }
}
@media screen and (min-width: 768px), print {
  .recruit-people-list__text {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.12em;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .recruit-people-list__text {
    font-size: 0.875rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-people-list__text {
    font-size: 0.75rem;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.12em;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-people-list__icon {
    width: 3.125rem;
    margin-left: auto;
    margin-top: 0.625rem;
    flex-shrink: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .recruit-people-list__icon {
    width: 1.25rem;
    margin-top: 0.125rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-people-list__icon {
    width: 1.3125rem;
    margin-left: auto;
    margin-top: -0.25rem;
    flex-shrink: 0;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-people-bg {
    width: 100%;
    height: 23.0555555556cqi;
    max-height: 20.75rem;
    overflow: hidden;
    position: relative img;
    position-position: absolute;
    position-inset: 0;
    position-margin: auto;
    position-object-fit: cover;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-people-wantedly {
    margin-top: 2.5rem;
    display: flex;
    justify-content: center;
  }
}

@media screen and (min-width: 768px), print {
  .recruit-contents {
    padding-top: 5.875rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-contents {
    padding-top: 3.75rem;
    padding-bottom: 1.875rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-contents-header__title {
    height: 2.1875rem;
  }
  .recruit-contents-header__title img {
    height: 100%;
    width: auto;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-contents-header__title {
    height: 1.6875rem;
  }
  .recruit-contents-header__title img {
    height: 100%;
    width: auto;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-contents-list {
    display: flex;
    gap: 0.737704918cqi;
    margin-top: 5.5rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-contents-list {
    margin-top: 2.1875rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-contents-list__item {
    width: calc((100% - 1.4754098361cqi) / 3);
    height: 48.7704918033cqi;
    flex-shrink: 0;
    aspect-ratio: 400/595;
    border-radius: 0.5rem;
    box-shadow: 0.5rem 0.5rem 0.9375rem rgba(92, 80, 61, 0.1), 0.125rem 0.125rem 0.25rem rgba(0, 0, 0, 0.08);
    position: relative;
  }
  .recruit-contents-list__item::before, .recruit-contents-list__item::after {
    border-radius: 0.5rem;
    overflow: hidden;
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    pointer-events: none;
  }
  .recruit-contents-list__item::after {
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
  }
}
@media screen and (min-width: 768px) and (hover: hover), print and (hover: hover) {
  .recruit-contents-list__item:hover::after {
    opacity: 1;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-contents-list__item:nth-child(1) {
    box-shadow: 0.5rem 0.5rem 0.9375rem rgba(92, 80, 61, 0.1);
  }
  .recruit-contents-list__item:nth-child(1)::before {
    background: url(../images/recruit/contents_card_bg_01.png) no-repeat center center/cover;
  }
  .recruit-contents-list__item:nth-child(1)::after {
    background: url(../images/recruit/contents_card_bg_01_hover.jpg) no-repeat center center/cover;
  }
  .recruit-contents-list__item:nth-child(2) {
    top: -3.4375rem;
  }
  .recruit-contents-list__item:nth-child(2)::before {
    background: url(../images/recruit/contents_card_bg_02.png) no-repeat center center/cover;
  }
  .recruit-contents-list__item:nth-child(2)::after {
    background: url(../images/recruit/contents_card_bg_02_hover.jpg) no-repeat center center/cover;
  }
  .recruit-contents-list__item:nth-child(3)::before {
    background: url(../images/recruit/contents_card_bg_03.png) no-repeat center center/cover;
  }
  .recruit-contents-list__item:nth-child(3)::after {
    background: url(../images/recruit/contents_card_bg_03_hover.jpg) no-repeat center center/cover;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-contents-list__item {
    width: 100%;
    aspect-ratio: 345/200;
    flex-shrink: 0;
    border-radius: 0.25rem;
    box-shadow: 0.319375rem 0.319375rem 0.59875rem rgba(92, 80, 61, 0.1);
    position: relative;
  }
  .recruit-contents-list__item + .recruit-contents-list__item {
    margin-top: 0.75rem;
  }
  .recruit-contents-list__item::before {
    border-radius: 0.25rem;
    overflow: hidden;
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    pointer-events: none;
  }
  .recruit-contents-list__item:nth-child(1)::before {
    background: url(../images/recruit/contents_card_bg_01_sp.png) no-repeat center center/cover;
  }
  .recruit-contents-list__item:nth-child(2)::before {
    background: url(../images/recruit/contents_card_bg_02_sp.png) no-repeat center center/cover;
  }
  .recruit-contents-list__item:nth-child(3)::before {
    background: url(../images/recruit/contents_card_bg_03_sp.png) no-repeat center center/cover;
  }
}
@media (hover: hover) {
  .recruit-contents-list__link:hover {
    opacity: 1;
  }
}
.recruit-contents-list .c-icon-arrow {
  position: absolute;
}
@media screen and (min-width: 768px), print {
  .recruit-contents-list .c-icon-arrow {
    bottom: 1.8032786885cqi;
    right: 1.6393442623cqi;
    width: 4.0983606557cqi;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-contents-list .c-icon-arrow {
    bottom: 3.5820895522cqi;
    right: 1.4925373134cqi;
    width: 9.552238806cqi;
  }
}
.recruit-contents-slider {
  position: relative;
}
@media screen and (min-width: 768px), print {
  .recruit-contents-slider {
    border-top: 0.5px solid #757575;
    border-bottom: 0.5px solid #757575;
    margin-top: 4.5rem;
    padding-top: 1.875rem;
    padding-bottom: 1.875rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-contents-slider {
    margin-left: 1.25rem;
    padding-top: 1.375rem;
    padding-bottom: 1.375rem;
  }
}
.recruit-contents-slider__item {
  position: relative;
}
@media screen and (min-width: 768px), print {
  .recruit-contents-slider__item {
    width: 28.875rem !important;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-contents-slider__item {
    width: 14.75rem !important;
  }
}
.recruit-contents-slider__item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0.5px;
  height: 100%;
  background-color: #757575;
}
@media screen and (min-width: 768px), print {
  .recruit-contents-slider__item--4 {
    width: 30.6875rem !important;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-contents-slider__item--4::before {
    display: none;
  }
}
.recruit-contents-slider__item--5 {
  --titleWidth: 137;
  --titleHeight: 66;
}
@media screen and (min-width: 768px), print {
  .recruit-contents-slider__item--6 {
    width: 26.875rem !important;
  }
}
.recruit-contents-slider__item--6 {
  --titleWidth: 99;
  --titleHeight: 66;
}
.recruit-contents-slider__link {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 768px), print {
  .recruit-contents-slider__link {
    gap: 1.5rem;
    padding: 0 0 0 2.875rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-contents-slider__link {
    flex-direction: column;
    padding: 0 1.25rem;
    position: relative;
  }
  .recruit-contents-slider__link::before {
    content: "";
    position: absolute;
    top: -1.4375rem;
    left: 0;
    height: 0.5px;
    width: 100%;
    background-color: #757575;
  }
  .recruit-contents-slider__link::after {
    content: "";
    position: absolute;
    bottom: -1.5625rem;
    left: 0;
    height: 0.5px;
    width: 100%;
    background-color: #757575;
  }
}
.recruit-contents-slider__img {
  flex-shrink: 0;
}
@media screen and (min-width: 768px), print {
  .recruit-contents-slider__img {
    width: 11rem;
    height: 5.5rem;
    border-radius: 0.375rem;
    overflow: hidden;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-contents-slider__img {
    width: 12.25rem;
    aspect-ratio: 196/98;
    margin-bottom: 1rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-contents-slider__body {
    width: 100%;
  }
}
.recruit-contents-slider__label {
  width: 2.125rem;
  aspect-ratio: 34/28;
  flex-shrink: 0;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767.98px) {
  .recruit-contents-slider__label {
    width: 1.875rem;
    margin-bottom: 0.3125rem;
  }
}
.recruit-contents-slider__label img {
  height: 100%;
  width: auto;
}
.recruit-contents-slider__detail {
  display: flex;
  align-items: center;
  gap: 0.625rem;
}
@media screen and (max-width: 767.98px) {
  .recruit-contents-slider__detail {
    justify-content: space-between;
  }
}
.recruit-contents-slider__icon {
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .recruit-contents-slider__icon {
    --iconWidth: 20;
  }
}
.recruit-contents-slider__text {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.2em;
}
@media screen and (max-width: 767.98px) {
  .recruit-contents-slider__text {
    font-weight: 400;
    font-size: 0.8125rem;
    line-height: 1.7;
    letter-spacing: 0.2em;
  }
}
.recruit-contents-slider .swiper-controls {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  margin-bottom: -4.125rem;
}
@media screen and (max-width: 767.98px) {
  .recruit-contents-slider .swiper-controls {
    display: none;
  }
}
.recruit-contents-slider .swiper-controls .swiper-button-prev {
  transform: rotate(180deg);
}
.recruit-contents-slider .swiper-controls .swiper-button-prev::after {
  display: none;
}
.recruit-contents-slider .swiper-controls .swiper-button-next::after {
  display: none;
}
.recruit-contents-slider .swiper-controls .swiper-pagination {
  position: relative;
  margin-inline: 0.75rem;
}
.recruit-contents-slider .swiper-controls .swiper-pagination-bullet {
  width: 0.25rem;
  height: 0.25rem;
  background-color: #757575;
  opacity: 1;
}
.recruit-contents-slider .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.recruit-contents-slider .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 0.5rem 0.4375rem;
}
.recruit-contents-slider .swiper-pagination-bullet-active {
  background-color: #4FAE77 !important;
}

@media screen and (min-width: 768px), print {
  .recruit-message {
    margin-top: 7.5rem;
    padding-top: 5.625rem;
    padding-bottom: 7rem;
    background: url(../images/recruit/message_bg.png) no-repeat center center/cover;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-message {
    margin-top: 3.75rem;
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
    background: url(../images/recruit/message_bg_sp.png) no-repeat center center/cover;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-message__inner {
    --message-width: 1088;
    max-width: 68rem;
    background-color: rgba(255, 255, 255, 0.9);
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-message__inner {
    padding: 2.625rem 1.25rem;
    background-color: rgba(255, 255, 255, 0.9);
  }
}
@media screen and (min-width: 768px), print {
  .recruit-message-header {
    margin-top: 5.3125rem;
  }
}
.recruit-message-header__label {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 767.98px) {
  .recruit-message-header__label {
    margin-bottom: 1.125rem;
  }
}
.recruit-message-header__title {
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 768px), print {
  .recruit-message__container {
    padding: 3rem calc(103 / var(--message-width) * 100cqi) 6rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-message__container {
    padding: 1.875rem 0 0;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-message-footer {
    margin-top: 0.9375rem;
    gap: 2.5rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-message-footer {
    margin-top: 0.9375rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-message-footer__text {
    font-size: 1.25rem;
    line-height: 1.4;
    letter-spacing: 0.05em;
    padding-block: 0 0.1875rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-message-footer__text {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.7;
    letter-spacing: 0.05em;
  }
}
.recruit-message-signature {
  flex-shrink: 0;
}
@media screen and (min-width: 768px), print {
  .recruit-message-signature {
    text-align: right;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-message-signature {
    margin-top: 0.4375rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-message-company {
    font-size: 0.75rem;
    line-height: 2;
    letter-spacing: 0.05em;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-message-company {
    font-size: 0.625rem;
    line-height: 2;
    letter-spacing: 0.05em;
    margin-right: 0.5rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-message-name {
    font-size: 1rem;
    line-height: 1.7;
    letter-spacing: 0.05em;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-message-name {
    font-size: 0.875rem;
    line-height: 1.7;
    letter-spacing: 0.05em;
  }
}

@media screen and (min-width: 768px), print {
  .recruit-entry {
    padding-top: 4rem;
    padding-bottom: 6.25rem;
    background-color: #EFF9F8;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-entry {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
    background-color: #EFF9F8;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-entry-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    background-color: #fff;
    padding: 3.125rem 3.875rem;
    border-radius: 0.5rem;
    gap: 2.5rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-entry-header {
    background-color: #fff;
    padding: 1.875rem 1.75rem;
    border-radius: 0.25rem;
    gap: 1.25rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-entry-header__labels {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-entry-header__title {
    height: 1.1875rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-entry-header__label {
    margin-bottom: 1.25rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-entry-header__label {
    margin-bottom: 0.6875rem;
  }
}
.recruit-entry__text {
  position: relative;
}
@media screen and (min-width: 768px), print {
  .recruit-entry__text {
    top: 0.625rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-entry__text {
    font-size: 0.75rem;
    font-weight: 400;
    line-height: 1.7;
    letter-spacing: 0.1em;
    margin-top: 1.125rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-entry-btns {
    display: flex;
    gap: 0.5625rem;
    margin-top: 1rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-entry-btns {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    margin-top: 0.25rem;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-entry-btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc((100% - 0.5625rem) / 2);
    aspect-ratio: 604/88;
    border-radius: 0.5rem;
    overflow: hidden;
    position: relative;
    padding-inline: 4rem 3.5rem;
  }
  .recruit-entry-btn:nth-child(1) {
    background: url(../images/recruit/btns_bg_01.png) no-repeat center center/cover;
  }
  .recruit-entry-btn:nth-child(2) {
    background: url(../images/recruit/btns_bg_02.png) no-repeat center center/cover;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .recruit-entry-btn {
    padding-inline: 4rem 1.875rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-entry-btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 3.1875rem;
    border-radius: 0.14375rem;
    overflow: hidden;
    position: relative;
    padding-inline: 1.875rem 1.25rem;
  }
  .recruit-entry-btn:nth-child(1) {
    background: url(../images/recruit/btns_bg_01_sp.png) no-repeat center center/cover;
  }
  .recruit-entry-btn:nth-child(2) {
    margin-top: -0.1875rem;
    background: url(../images/recruit/btns_bg_02_sp.png) no-repeat center center/cover;
  }
}
@media screen and (max-width: 767.98px) and (max-width: 767.98px) {
  .recruit-entry-btn_icon {
    --iconWidth: 20;
  }
}
@media screen and (min-width: 768px), print {
  .recruit-entry-btn__label {
    height: 1.1875rem;
  }
  .recruit-entry-btn__label img {
    height: 100%;
    width: auto;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-entry-btn__label {
    height: 0.875rem;
  }
  .recruit-entry-btn__label img {
    height: 100%;
    width: auto;
  }
}
.recruit-entry-link {
  text-align: center;
}
@media screen and (min-width: 768px), print {
  .recruit-entry-link {
    margin-top: 2rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-entry-link {
    margin-top: 1.5rem;
    position: relative;
  }
}
.recruit-entry-link__label {
  display: inline-block;
  margin-inline: auto;
}
@media screen and (min-width: 768px), print {
  .recruit-entry-link__label {
    font-size: 0.875rem;
    line-height: 1.7;
    letter-spacing: 0.05em;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-entry-link__label {
    font-size: 0.75rem;
    line-height: 1.6;
  }
}
.recruit-entry-link .c-icon-arrow {
  margin-left: 0.625rem;
}
@media screen and (min-width: 768px), print {
  .recruit-entry-link .c-icon-arrow {
    top: 0.375rem;
  }
}
@media screen and (max-width: 767.98px) {
  .recruit-entry-link .c-icon-arrow {
    top: 0.375rem;
  }
}

.recruit-side {
  --side-width: 88;
  container-type: inline-size;
  position: fixed;
  right: 0;
  z-index: 100;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease-in-out;
  display: block;
  opacity: 0;
  bottom: 4.625rem;
  width: 5.5rem;
  box-shadow: 0 0 10px 0 rgba(39, 57, 60, 0.1);
}
body.is-view-complete:not(:has(.recruit-mv.is-view)):not(:has(.recruit-footer.is-view)) .recruit-side {
  opacity: 1;
  pointer-events: auto;
}
.recruit-side-header {
  border-top-left-radius: 0.375rem;
  background-color: #EDF7F1;
  height: 1.625rem;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.recruit-side-header__title {
  width: calc(47 / var(--side-width) * 100cqi);
}
.recruit-side-list {
  border-bottom-left-radius: 0.375rem;
  overflow: hidden;
  background: linear-gradient(90deg, #5786E3 0%, #3BC7F6 100%);
}
.recruit-side-list-item__link {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: calc(10 / var(--side-width) * 100cqi);
  padding: calc(17 / var(--side-width) * 100cqi) calc(10 / var(--side-width) * 100cqi);
  background-color: linear-gradient(90deg, #5786E3 0%, #3BC7F6 100%);
}
.recruit-side-list-item:last-child .recruit-side-list-item__link {
  background: linear-gradient(180deg, #AA8AC5 0%, #75479C 100%);
}
.recruit-side-list-item__label {
  width: calc(43 / var(--side-width) * 100cqi);
  aspect-ratio: 43/26;
  display: block;
}
.recruit-side-list-item:first-child {
  position: relative;
}
.recruit-side-list-item:first-child::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: calc(10 / var(--side-width) * 100cqi);
  width: calc(100% - 20 / var(--side-width) * 100cqi);
  height: 0.5px;
  background-color: #fff;
}
@media screen and (min-width: 768px), print {
  .recruit-side-list__icon {
    width: calc(15 / var(--side-width) * 100cqi);
    margin-bottom: calc(-3 / var(--side-width) * 100cqi);
  }
}